
[0x0426]
TITLE=Valodas izvēle
DESCRIPTION=Izvēlieties vajadzīgo valodu no saraksta.
REBOOTMESSAGE=Lai pabeigtu Windows instalatora dienesta iestatīšanu, jāpārstartē dators. Nospiediet pogu ""Jā"", lai pārstartētu datoru tagad, jeb pogu ""Nē"", lai veiktu pārstartēšanu vēlāk manuāli.
ONUPGRADE=Šī instalācijas programma izpildīs atjauninājumu '%s'. Turpināt?
LATERVERSIONINSTALLED=Jaunāka versija ''%s'' jau uzstādīta šajā datorā. Instalāciju turpināt nav iespējams. 
OK=Labi
Cancel=Atcelt
Password=Parole:
Install=Uzstādīt
Next=&Tālāk >
1100=Instalācijas programmas inicializācijas kļūda
1101=%s
1102=%1 Notiek sagatavošanās meistara %2 palaišanai, kas veic programmas uzstādīšanu. Gaidiet.
1103=Operētājsistēmas versijas pārbaude
1104=Windows(R) instalācijas programmas versijas pārbaude
1105=Windows instalācijas programmas iestatīšana
1106=Iestatījums %s
1107=Instalācijas programma pabeidza Windows instalēšanas programmas iestatīšanu sistēmā. Lai turpinātu instalāciju, jāpārstartē sistēma. Nospiediet pogu ""Pārstartēt"", lai pārstartētu sistēmu.
1108=%s
1150=Instalācijas programma atklājusi nesavietojamu Windows versiju. Nospiediet pogu ""Labi"" un pārstartējiet instalācijas programmu sistēmā Windows 95, Windows NT 4.0 SP6 vai jaunākas versijas.
1151=Kļūda, ierakstot pagaidu katalogā
1152=Kļūda atpakojot %s pagaidu katalogā
1153=Kļūda, nolasot instalācijas programmas inicializācijas failu
1154=Instalācijas programma nav atrasta mapē %s
1155=Fails %s nav atrasts
1156=Iekšējā kļūda Windows instalācijas programmā
1158=Kļūda pie rindu aizpildīšanas. Pārbaudiet visas rindas failā Setup.ini.
1200=Pārstartēšana
1603=Kļūda, uzstādot komponenti Windows Installer.  Iespējams, tiek izmantots fails, kuru nepieciešams aizvietot.  Aizveriet visas lietojumprogrammas un atkārtojiet mēģinājumu.
1201=Instalācijas programmai nepieciešams %lu Kb brīvas telpas uz diska mapē %s. Atbrīvojiet vietu uz diska un atkārtojiet mēģinājumu.
1202=Jums nav pietiekamas pilnvaras, lai izpildītu instalāciju visiem šī datora lietotājiem. Ieejiet sistēmā kā administrators un atkārtojiet instalāciju.
1203=Komandrindas parametri:
1204=/L valodas kods
1205=/S Slēpt inicializācijas logu.  Automātiskajam režīmam izmantojiet: /S /v/qn.
1206=/V parametri MsiExec.exe
1207=Atrasta instalācijas programma Windows(R) %s. Tā ir vecāka Windows(R) instalācijas programmas versija. Lai turpinātu, nospiediet pogu ""Labi"".
1208=Kodu lappuse ANSI %s sistēmā nav uzstādīta, tādēļ instalācijas programmu nav iespējams palaist izvēlētajā valodā. Palaidiet programmu un izvēlieties citu valodu.
1210=Lai uzstādītu Microsoft .NET Framework 2.0 versiju, nepieciešams %s versijas vai jaunāks Windows instalators.  Uzstādiet %s vai jaunākas versijas Windows instalatoru un atkārtojiet mēģinājumu.
1604=Šajā instalācijas programmā trūkst Windows (%s) instalācijas programmas mehānisms, kurš nepieciešams, lai izpildītu instalāciju šajā operētājsistēmā.
1607=Neizdodas uzstādīt %s Scripting Runtime.
1608=Neizdevās izveidot InstallDriver eksemplāru. Atgriešanas kods: %d
1609=Norādiet mapi, kurā jāsaglabā instalācijas pakete.
1611=Neizdodas iegūt failu %s.
1612=Failu atpakošana.
1613=Faila %s ielāde.
1614=Radusies kļūda ielādējot failu %s. Kādas darbības nepieciešams izpildīt?
1615=st.
1616=min.
1617=s
1618=Mb
1619=Kb
1620=/s
1621=Neizdevās pārbaudīt faila %s signatūru.
1622=Atlicis aptuveni:
1623=Ielādēts %d Kb no %d Kb no
1624=Sagatavošanās uzstādīšanai...
1625=Uzziņas saņemšana šai instalācijai.
1626=Uzziņa
1627=Neizdodas saglabāt failu: %s
1628=Neizdevās veikt uzstādīšanu pēc skripta.
1629=Nav pareiza komandrinda.
1630=/UA<url to InstMsiA.exe>
1631=/UW<url to InstMsiW.exe>
1632=/UM<url to msi package>
1633=/US<url to IsScript.msi>
1634=Kļūda, inicializējot instalācijas programmu, procesa klonēšana nav iespējama.
1635=Fails %s jau eksistē. Aizvietot to?
1636=/P paroles režīms
1637=/A administratīvā uzstādīšana
1638=/J paziņojumu režīms
1639=/X dzēšanas režīms
1640=/F labošanas režīms
1641=/B Keš atmiņas lokālā instalācija
1642=Neizdevās pārbaudīt signatūru. Nepieciešama programma Internet Explorer 3.02 vai jaunāka versija ar atjauninājumu Authenticode.
1643=Instalācijas programmai nepieciešama WinInet.dll jaunāka versija.  Iespējams, ka būs jāuzstāda Internet Explorer 3.02 vai jaunāku versiju.
1644=Jums nav pietiekamas pilnvaras, lai izpildītu instalāciju visiem šī datora lietotājiem. Ieejiet sistēmā kā administrators un atkārtojiet instalāciju.
1645=Kļūda, uzstādot Microsoft(R) .NET Framework. Atgriešanas kods: %d
1646=%s fakultatīvi izmanto Microsoft (R) .NET %s Framework.  Vēlaties uzstādīt to tagad?
1648=Instalācijas programma atklājusi nesavietojamu Windows versiju. Nospiediet pogu ""Labi"" un pārstartējiet instalācijas programmu sistēmā Windows 95, Windows NT 4.0 SP3 vai jaunākas versijas.
1649=%s var izmantot arī Visual J# Redistributable Package. Uzstādīt to tagad? 
1650= (Tiks uzstādīts arī .NET Framework.)
1651=Instalācijas programma atklājusi nesavietojamu Windows versiju. Nospiediet pogu ""Labi"" un pirms atkārtotas uzstādīšanas palaišanas pārliecinieties, ka datorā instalēta sistēma Windows 2000 ar atjauninājuma paketi 3 (vai jaunākas versijas)
1652=%s pieprasa uzstādīt datorā sekojošus elementus. Nospiediet pogu ""Uzstādīt"", lai sāktu šo elementu uzstādīšanu.
1653=%s uzstādīšana
1654=Atcelt šo iestatījumu pēc %s uzstādīšanas beigām?
1655=Neizdevās atrast failus nepieciešamo komponenšu %s uzstādīšanai. Uzstādīšana tiks apturēta. Tas var būt saistīts ar neveiksmīgu vai pārtrauktu ielādi.
1656=%s instalācija izpildīta ar kļūdām. Turpināt instalēšanu?
1657=Veiksmīgi
1658=Uzstādīšana
1659=Gaidīšana
1660=Uzstādīts
1661=Stāvoklis
1662=Pieprasījums
1663=Kļūda
1664=Izgūšana
1665=Ielāde
1666=Izlaists
1667=Neizdevās izpildīt %s uzstādīšanu. Instalācijas programma beigs darbu.
1668=%s uzstādīšanai nepieciešama pārstartēšana.  Nospiediet pogu ""Labi"", lai pārstartētu datoru tagad, jeb pogu ""Nē"", lai pārstartēšanu izpildītu vēlāk manuāli.
1669=%1 papildus izmanto %2. Uzstādīt to tagad?
1670=Neizdevās ielādēt moduli %s, kļūdas kods: %d
1671=%2 faila ielāde no %3: %1
1700=Kļūda, inicializējot InstallScript mehānismu
1701=Atļaujiet InstallScript palīgfailu izgūšanu pagaidu mapē

1702=Šīs instalēšanas laikā var uzstādīt vairākas produkta kopijas. Izvēlieties kopiju uzstādīšanai un nospiediet pogu "Tālāk", lai turpinātu:
1703=&Uzstādīt jaunu kopiju
1704=&Saglabāt vai atjaunināt eksistējošo kopiju
1705=Pēc noklusējuma
1706=Kopijas identifikators
1707=Produkta nosaukums
1708=Atrašanās vieta
1710=Šīs instalācijas laikā var labot vairākas produkta kopijas. Izvēlieties zemāk piedāvāto šī labojuma pielietošanas variantu un nospiediet pogu "Tālāk", lai turpinātu.
1711=Labot &visas eksistējošās kopijas
1712=&Labot eksistējošo kopiju
1713=Šai instalācijai nepieciešams Windows Installer versija 4.5 vai jaunāka versija. Instalācija tiks pārtraukta.
1714=Atpakošana

[Languages]
0x0404=Ķīniešu (tradicionālā)
0x0804=Ķīniešu (vienkāršotā)
